{
    "format_version": 1,
    "header": {
        "description": "BlockCoasters Creator Packs",
        "name": "Christmas Creator Pack",
        "uuid": "6d2c471a-c566-46ea-9887-7e6b3d13cdfc",
        "version": [1, 0, 0],
        "min_engine_version": [1, 2, 6]
    },
    "modules": [
        {
            "description": "BlockCoasters' Creator Packs",
            "type": "resources",
            "uuid": "743f6949-57be-48b6-b326-398005028819",
            "version": [1, 0, 0]
        }
    ]
}